APT::FTPArchive::Release {
  Origin "Learn Linux TV";
  Label "Provisioner Repo";
  Suite "trixie";
  Codename "trixie";
  Architectures "amd64";
  Components "main";
  Description "Provisioner Internal Repository";
};
